# ownedObject Data Type

Namespace
  (Default)
Schema
  ns0.xsd
Subtypes
  cloudCredentials, deployRequest, deployResponse, keyPair, keyValueHolder, planResponse, playbookRepresentation, provisionRequest, provisionResponse, script, toscaRepresentation, ansibleOutput, benchmarkResult, sysbenchCPUBenchmark

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <o----->
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </o----->